* {
    margin: 0;
    padding: 0;

}

body {
    background-color: rgb(234, 237, 240);
}

header {
    display: flex;
    height: 5rem;
    background-color: white;
    margin-bottom: 1rem;
    justify-content: center;
    align-items: center;
}

header li {
    list-style: none;
}

.season {
    height: 35rem;
    margin-top: 2.7rem;
    background-color: red;
    display: flex;
    position: relative;
}

.leftDiv {
    height: 100%;
    width: 35%;
    background-color: rgb(255, 145, 0);
    align-items: flex-start;
}

.season .text {
    position: absolute;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding-left: 15%;

}

.season .text h1 {
    font-size: 5rem;
    text-transform: uppercase;
    color: white;
    font-family: Tahoma, Geneva, sans-serif;

}

.season .text a {
    text-decoration: none;
    font-size: 1.4rem;
    text-transform: uppercase;
    background-color: rgb(34, 33, 31);
    color: white;
    width: fit-content;
    padding: 0.5rem 4.5rem;
    border-radius: 0.1rem;
    transition: 400ms;
    margin-top: 1rem;
    font-family: Tahoma, Geneva, sans-serif;

}

.rightDiv {
    width: 65%;
    background-image: url('assets/p2/banner.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.products {
    display: flex;
    height: fit-content;
    gap: 10px 39px;
    padding: 4rem 6rem;

}

.products .item {
    width: 100%;
    height: fit-content;
    max-width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;

}

.products .item .image {
    height: 28rem;

}

.products .p1 .image {
    background-image: url('assets/p2/p1.jpg');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.products .p2 .image {
    background-image: url('assets/p2/p2.jpg');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.products .p3 .image {
    background-image: url('assets/p2/p3.jpg');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.products .item .price {
    display: flex;
    justify-content: center;


}

.products .item .price h3 {
    font-size: 3rem;
    font-family: "Trebuchet MS", Helvetica, sans-serif;
    padding: 1.5rem 1rem;
}

.products .item .details {
    padding: 0.6rem 1.5rem;
    text-align: center;
    font-size: 1.2rem;
}

.products .item a {
    margin: auto;
    text-transform: uppercase;
    text-decoration: none;
    background-color: rgb(46, 43, 43);
    color: white;
    padding: 0.6rem 2rem;
    border-radius: 0.2rem;
    margin-top: 1rem;


}

footer {
    background-color: white;
    padding: 4rem 12rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    font-family: "Lucida Console", Monaco, monospace;
}

footer h5 {
    font-size: 1.2rem;
    line-height: 1.6;
}

footer a {
    text-decoration: none;
    font-size: 1.4rem;
    text-transform: uppercase;
    background-color: rgb(255, 136, 0);
    color: white;
    padding: 0.5rem 4rem;
    border-radius: 0.2rem;
    transition: 400ms;
    width: fit-content;
    margin: auto;
    margin: 1rem auto;


}

footer p {
    font-size: 1rem;
    line-height: 1.6;
    margin-top: 2rem;
}